#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseMultipleChoiceEditorData.h"
#include "UserSettingsBoolTextStepperEditorData.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsBoolTextStepperEditorData : public FUserSettingsBaseMultipleChoiceEditorData
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsBoolTextStepperEditorData();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsBoolTextStepperEditorData) { return 0; }
